@charset "UTF-8";
/* ===================================
備考:
依存  /corporate/share/css/share_coporate.css

 * フォントサイズ表
 10px : 71%;
 11px : 76%;
 12px : 85%;
 13px : 92%;
 14px : 100%; default
 15px : 107%;
 16px : 114%;
 17px : 121%;
 18px : 128%;
 19px : 135%;
 20px : 142%;
 21px : 150%;
 22px : 157%;
 23px : 164%;
 24px : 171%;
 25px : 176%;
 26px : 185%;
 27px : 192%;
 28px : 200%;
 * ===================================/

/* シンプルセレクタにスタイルが当てられている為、
 * inner_header_footer.cssを上書き 
 */
h3 {
  font-size: 100%;
  border-bottom: none;
}

/* base */
body {
  color: #333;
}

a {
  color: #333;
}
a:link {
  color: #333;
}
a:hover {
  text-decoration: underline;
}

/* -----------------------------------
    汎用クラス
----------------------------------- */
.txt-left {
  text-align: left;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

/* 960px 中央寄せレイアウト */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

/* ページカテゴリー */
.page-category {
  font-size: 100%;
  position: relative;
  height: 60px;
  line-height: 60px;
  font-size: 157%;
  color: #ffffff;
  text-align: left;
  margin-bottom: 10px;
}
.page-category:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 50%;
  height: 60px;
}
.page-category .container:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 330px;
  width: 630px;
  height: 60px;
}
.page-category-title {
  font-size: 100%;
  position: relative;
  padding-left: 60px;
  width: 270px;
  display: inline-block;
}
.page-category .icon-category {
  position: absolute;
  left: 17px;
}

.slick-slider {
  width: 470px;
}

.pull-20 {
  margin-left: -20px;
}

.half-column {
  float: left;
  width: 470px;
  margin-left: 20px;
}

/* メインカラム */
.main-column {
  float: left;
  width: 660px;
}

/* サイドカラム */
.side-column {
  float: right;
  width: 270px;
}

/* -----------------------------------
 * プレスリリース・更新情報
 *   タブ切り替え
 ----------------------------------- */
.news-area {
  position: relative;
  /* /corporate/share/css/share_coporate.cssのアイコンを利用 */
}
.news-area ul.tabs {
  border-bottom: 3px solid #dddddd;
  overflow: hidden;
  *zoom: 1;
}
.news-area ul.tabs li {
  width: 160px;
  float: left;
  margin-right: 5px;
}
.news-area ul.tabs li a {
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  border-left: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  width: 160px;
  line-height: 1.4;
  height: 56px;
  text-align: center;
  text-decoration: none;
}
.news-area ul.tabs li a:link, .news-area ul.tabs li a:visited {
  color: #000000;
}
.news-area-links {
  position: absolute;
  top: 16px;
  right: 0;
}
.news-area-links li {
  float: left;
  margin-left: 20px;
}
.news-area-links li a {
  display: block;
}
.news-area-links li a.list {
  background: url(/share/images2016/icn_list.gif) no-repeat left 40%;
  padding-left: 20px;
}
.news-area-links li a.rss {
  padding-top: 3px;
  color: #F98118;
}
.news-area .news-content li {
  position: relative;
  padding: 10px 0 10px 0;
  border-bottom: 1px dotted #cccccc;
}
.news-area .news-content li .date {
  font-size: 14px;
  position: absolute;
  left: 0;
  padding: 5px 0;
  display: inline-block;
  width: 120px;
  padding-right: 80px;
}
.news-area .news-content li .news-title {
  padding-top: 5px;
  padding-left: 215px;
}
.news-area .news-content dl {
  position: relative;
  padding-top: 0px;
}
.news-area .news-content dt.date {
  font-size: 14px;
  position: absolute;
  top: auto;
  padding-top: 15px;
  left: 0;
  padding-right: 100px;
  background-position: right 15px;
}
.news-area .news-content dd {
  padding: 10px 0 10px 225px;
  border-bottom: 1px dotted #cccccc;
}

/* -----------------------------------
Section
----------------------------------- */
.section {
  padding-top: 28px;
  overflow: hidden;
  *zoom: 1;
}
.section:first-child {
  padding-top: 0;
}
.section-row {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 20px;
  /* IE8でlast-childが使えないため */
}
.section-row-last {
  margin-bottom: 0;
}
.section-title {
  font-size: 157%;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  padding-top: 15px;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
.section-title-link {
  color: #000;
  display: block;
  background-image: url(/share/images2016/icn_arrow_circle.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.section-title-link:hover {
  text-decoration: none;
}
.section-side-title {
  font-size: 128%;
  margin-bottom: 20px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  padding: 12px 0 14px 3px;
}
.section-side-foot-link {
  border-top: 1px dashed #ccc;
  padding-top: 10px;
  text-align: right;
}
.section-side-foot-link a {
  font-size: 92%;
  background-repeat: no-repeat;
  background-position: left 45%;
}
.section-side-foot-link a:link, .section-side-foot-link a:visited {
  color: #395F9D;
  padding-left: 15px;
}
.section-half-block {
  float: left;
  width: 320px;
  margin-left: 20px;
}

/* -----------------------------------
Card Block
----------------------------------- */
.card {
  display: block;
  border: 1px solid #dddddd;
  padding: 14px;
  color: #000;
  background-color: #f9f9f9;
}
.card:hover {
  text-decoration: none;
}
.card a {
  color: #000;
}
.card a:hover {
  text-decoration: underline;
}
.card-title {
  font-weight: bold;
  display: block;
  font-size: 114%;
  margin-bottom: 10px;
}
.card-figure {
  display: block;
  margin-bottom: 15px;
}
.card-caption {
  display: block;
}

/* -----------------------------------
    関連リンク
----------------------------------- */
.index-relative-link {
  clear: both;
}
.index-relative-link-wrapper {
  border: 1px solid #DDDDDD;
  background: #F9F9F9;
  padding: 20px 0 20px 20px;
}
.index-relative-link-list {
  overflow: hidden;
  *zoom: 1;
  margin-left: -20px;
}
.index-relative-link-item {
  float: left;
  width: 215px;
  margin-left: 20px;
}

/* -----------------------------------
    ボタン
----------------------------------- */
.btn-arrow-small {
  display: block;
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: 18px 21px;
  padding: 17px 15px 17px 30px;
  line-height: 1.5;
  border: 1px solid #dddddd;
  color: #000;
}
.btn-arrow-small:hover {
  color: #fff;
  text-decoration: none;
}

/* -----------------------------------
icons
----------------------------------- */
a.card:hover {
  text-decoration: none;
  background-color: #eee;
}

.icon-external {
  display: inline-block;
  width: 15px;
  height: 12px;
  background: url("/share/images/icon_external_link_s.gif") no-repeat;
}

/**
 * 別階層へのリンク
 */
.icon-internal {
  display: inline-block;
  width: 17px;
  height: 11px;
  background: url(/share/images2016/icn_internal.png) no-repeat;
}

.btn-arrow:hover .icon-internal,
.btn-arrow-small:hover .icon-internal {
  background: url(/share/images2016/icn_internal_white.png) no-repeat;
}
.btn-arrow:hover .icon-external,
.btn-arrow-small:hover .icon-external {
  background: url(/share/images/icn_outerlink_w.png) no-repeat;
}
